using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Brick : MonoBehaviour
{
    public Material randomMaterial;
    public Material[] materials;
    //public int rando;

    // Start is called before the first frame update
    void Start()
    {
        if (materials.Length > 0)
        {
            int rando = Random.Range(0, materials.Length);
            Renderer renderer = GetComponent<Renderer>();
            renderer.material = materials[rando];
        }
    }

    // Update is called once per frame
    void Update()
    {
        
    }

   
}
